﻿@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
	text-align: center;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;	padding-top:10px;
	margin-right: auto;
	width: 96%;
	background-image: url('images/backgrounds/bg-1.png');
	padding-left: 1.5%;
	padding-right: 1.5%;
	border: 1px #ccc solid;
	border-radius: 5px;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	background-image: url('images/backgrounds/bg-2.png');
	width: 96%;
	display: none;
	text-align:center;
	padding: 0;
	border: 1px #ccc solid;
	border-radius: 5px;
}
#banner {
	clear: both;
	float: left;
	margin-left: 2%;
	width: 98%;
	display: none;
	margin-top: 5px;
}
#menu {
	clear: both;
	float: left;
	margin-left: 1%;
	width: 98%;
	display: block;
	margin-top: 10px;
}
#content-left {
	clear: both;
	float: left;
	margin-left: 1%;
	width: 94%;
	display: block;
	margin-top: 15px;
	padding-left:2%;padding-right:2%;
	border: 1px #ccc solid;
	background-image: url('images/backgrounds/bg-2.png');
}
#footer {
	clear: both;
	float: left;
	margin-left: 1%;
	width: 98%;
	display: block;
	margin-top: 15px;
	font-size: .8em;
	color: #888;
	text-align: center;	
	border: 1px #ccc solid;
	padding-top: 15px;
	padding-bottom: 15px;
	background-image: url('images/backgrounds/bg-2.png');

}

.padding-left {
	padding: 0px;
}

.padding-right {
	padding: 0px;
}

#logo-mobile {
	clear: both;
	float: left;
	margin-left: 1%;
	margin-top:1%;
	width: 98%;
	display: block;
	padding-top: 7px;
	padding-bottom: 7px;
	background-image: url('images/backgrounds/bg-2.png');
	border: 1px #ccc solid;
	border-radius: 5px;

}

#banner-mobile {
	clear: both;
	float: left;
	margin-left: 1%;
	width: 100%;
	display: block;
	margin-top: 15px;

}



/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 641px) {
.gridContainer {
	width: 98%;
	padding-left: 0%;
	padding-right: 0%;
	margin-top:15px;
}
#header {
	clear: both;
	float: left;
	margin-left: 1%;
	width: 95%;
	display: block;
	background-image: url('images/backgrounds/bg-2.png');
	border: 1px #ccc solid;
	border-radius: 5px;

}
#banner {
	clear: both;
	float: left;
	margin-left: 1%;
	width: 100%;
	display: block;
}
#menu {
	clear: both;
	float: left;
	margin-left: 1%;
	margin-right: 1%;
	width: 98%;
	display: block;
}
#content-left {
	clear: both;
	float: left;
	margin-left: 1%;
	margin-right: 1%;
	width:94% ;  /*35.8974%*/
	display: block;
	padding-left:2%;padding-right:2%;
}
#footer {
	clear: both;
	float: left;
	margin-left: 1%;
	margin-right: 1%;
	width: 99%;
	display: block;

}
.padding-left {
	padding: 15px;
}

.padding-right {
	padding: 15px;
}

#logo-mobile {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}

#banner-mobile {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
}

/* Desktop Layout: 769px to a max of 950px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 1024px;
	max-width: 98%;
	padding-left: 0%;
	padding-right: 0%;
	margin: auto;
	margin-top:25px;
	
}
#header {
	clear: both;
	float: left;
	margin-left: 1%;
	width: 97%;
	display: block;
	margin-top:8px;

	background-image: url('images/backgrounds/bg-2.png');
}
#banner {
	clear: both;
	float: left;
	margin-left: 1%;
	width: 100%;
	display: block;
}
#menu {
	clear: both;
	float: left;
	margin-left: 1%;
	width: 98%;
	display: block;
}
#content-left {
	clear: both;
	float: left;
	margin-left: 1%;
	width: 94%;
	display: block;
	border: 1px #ccc solid;
	border-radius: 5px;

}

#footer {
	clear: both;
	float: left;
	margin-left: 1%;
	margin-bottom:15px;
	width: 98%;
	display: block;
	border: 1px #ccc  solid;
	border-radius: 5px;
}

.padding-left {
	padding-top: 0px;
	padding-right: 50px;
	padding-bottom: 15px;
	padding-left: 50px;
}

.padding-right {
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#logo-mobile {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}

#banner-mobile {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}

/*Webfactor */
#wf {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align:center; 
	font-size:0.7em;
	color:#ddd;
	margin-bottom:15px;
}
#wf a {
	color:#ddd;
	text-decoration:none;
}
#wf a:hover {
	color:#fff;
	text-decoration:underline;
}
#wf a:visited {
	color:#ddd;
	text-decoration:underline;
}

